Subject: Re: [Fecframe] [Fwd: Posting of IPR Disclosure related to QUALCOMM Incorporated's Statement about IPR related to draft-roca-fecframe-rs-01]

From: Vincent Roca <[email-masked]>
Date: Mon, 15 Mar 2010 14:51:49 +0100

Hello Mike,

----
Hi Vincent,
Indeed, quite fresh news.  See United States Patent 7,660,245, which was 
issued on February 9, 2010.  Our IPR statements will be updated to 
reflect this at some point in the near future.
Best, Mike
---

Thanks a lot for having clarified this issue.
As you probably saw, we have updated our I-D in order to take
it into account. Could you please tell us if it solves the problem
according to you? Thanks!

Regards,

    Vincent, on behalf of the authors.

On 14/09/2009 16:29, Vincent Roca wrote:
> Hello everybody,
>
> I am forwarding the IPR disclosure we received last week to the
> fecframe mailing list, so that everybody be aware of the situation.
>
>
> Concerning the IPR disclosure now...
>
>
> Mike and Mark,
>
> After looking at the disclosure, I see that the disclosure relates
> to an "unpublished pending patent application".
> Indeed, a search on various dedicated sites did not enable me to
> retrieve any document.
>
> Since I do want to understand your concern, could you please answer
> to the following questions:
>
> - Do I understand the situation correctly?
>
> - Do you plan to provide the above document(s) to the fecframe WG
>    or to the authors, even if they are not published?
>
> - If not, do you plan to indicate which part(s) of our I-D is covered
>    according to you, and why?
>
> Thanks in advance.
> Cheers,
>
>     Vincent
>    
>
>
> _______________________________________________
> Fecframe mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/fecframe